package com.sun.ts.tests.jaxrs.ee.rs.options;

import javax.ws.rs.GET;
import javax.ws.rs.OPTIONS;
import javax.ws.rs.Path;
import javax.ws.rs.core.Response;
import javax.ws.rs.core.Response.Status;

@Path("Options")
public class Resource {

	@OPTIONS
	@Path("options")
	public Response options() {
		return Response.status(Status.ACCEPTED).build();
	}
	
	@GET
	@Path("get")
	public Response get() {
		return Response.status(Status.CONFLICT).build();
	}	

}
